BZERO(3)

NAME
bzero - write zero bytes

SYNOPSIS
#include <strings.h>

void bzero(void *s, size_t n);

DESCRIPTION
The bzero() function sets the first n bytes of the byte area starting at s to zero.

RETURN VALUE
None.

CONFORMING TO
4.3BSD. This function is deprecated -- use memset in new programs.

SEE ALSO
memset(3), swab(3)